Bug 8368 - [UPDATE REQUEST 2014.1] firefox-esr52 52.4.0
: [UPDATE REQUEST 2014.1] firefox-esr52 52.4.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-28 11:09 MSD by Алексей-З
Modified: 2017-10-18 05:16 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-09-28 12:30:20 MSD
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2017-10-02 12:44:27 MSD
nspr-4.17-1
https://abf.io/build_lists/2895554
https://abf.io/build_lists/2895555

firefox-esr52-52.4.0-1
https://abf.io/build_lists/2895556
https://abf.io/build_lists/2895557

firefox-esr52-l10n-52.4.0-1
https://abf.io/build_lists/2896358
https://abf.io/build_lists/2896359
********************************* Advisory ***************************
Up firefox ESR to 52.4
**********************************************************************
QA Verified
Comment 3 Алзим 2017-10-02 13:18:20 MSD
Не публиковать пока в 2016.1 не будет nspr новее или  равно версии 4.17.